/*--------------------------------------------------------------
# galeri Section
--------------------------------------------------------------*/
.galeri .galeri-filters {
    padding: 0;
    margin: 0 auto 20px auto;
    list-style: none;
    text-align: center;
}

.galeri .galeri-filters li {
    cursor: pointer;
    display: inline-block;
    padding: 0;
    font-size: 18px;
    font-weight: 400;
    margin: 0 10px;
    line-height: 1;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
}

.galeri .galeri-filters li:hover,
.galeri .galeri-filters li.filter-active {
    color: var(--accent-color);
}

.galeri .galeri-filters li:first-child {
    margin-left: 0;
}

.galeri .galeri-filters li:last-child {
    margin-right: 0;
}

@media (max-width: 575px) {
    .galeri .galeri-filters li {
        font-size: 14px;
        margin: 0 5px;
    }
}

.galeri .galeri-content {
    position: relative;
    overflow: hidden;
}

.galeri .galeri-content img {
    transition: 0.3s;
}

.galeri .galeri-content .galeri-info {
    opacity: 0;
    position: absolute;
    inset: 0;
    z-index: 3;
    transition: all ease-in-out 0.3s;
    background: rgba(0, 0, 0, 0.6);
    padding: 15px;
}

.galeri .galeri-content .galeri-info h4 {
    font-size: 14px;
    padding: 5px 10px;
    font-weight: 400;
    color: #ffffff;
    display: inline-block;
    background-color: var(--accent-color);
}

.galeri .galeri-content .galeri-info p {
    position: absolute;
    bottom: 10px;
    text-align: center;
    display: inline-block;
    left: 0;
    right: 0;
    font-size: 16px;
    font-weight: 600;
    color: rgba(255, 255, 255, 0.8);
}

.galeri .galeri-content .galeri-info .preview-link,
.galeri .galeri-content .galeri-info .details-link {
    position: absolute;
    left: calc(50% - 40px);
    font-size: 26px;
    top: calc(50% - 14px);
    color: #fff;
    transition: 0.3s;
    line-height: 1.2;
}

.galeri .galeri-content .galeri-info .preview-link:hover,
.galeri .galeri-content .galeri-info .details-link:hover {
    color: var(--accent-color);
}

.galeri .galeri-content .galeri-info .details-link {
    left: 50%;
    font-size: 34px;
    line-height: 0;
}

.galeri .galeri-content:hover .galeri-info {
    opacity: 1;
}

.galeri .galeri-content:hover img {
    transform: scale(1.1);
}
